.boldred{
	margin-top:10px;
	color:#FF0000;
	font-weight:bolder;
	font:"Impact";
	margin-bottom:10px;
}
.boldgreen{
	margin-top:10px;
	color:#009900;
	font-weight:bolder;
	font:"Impact";
	margin-bottom:10px;
}
.boldgreen{
	margin-top:10px;
	color:#333333;
	font-weight:bolder;
	font:"Impact";
	margin-bottom:10px;
}

.h1grey{
	margin-top:10px;
	color:#666666;
	font-size: 14pt;
	font-weight:bolder;
	font:"Impact";
	margin-bottom:10px;
}
.h1black{
	margin-top:10px;
	color:#000000;
	font-size: 16pt;
	font-weight:bold;
	font:"Impact";
	margin-bottom:10px;
}
.h1red{
	margin-top:10px;
	color:#FF0000;
	font-size: 16pt;
	font-weight:bold;
	font:"Impact";
	margin-bottom:10px;
}
.h1blue{
	margin-top:10px;
	color: #0083cc;
	font-size: 16pt;
	font-weight:bolder;
	font: "Impact";
	margin-bottom:10px;
}
.h1green{
	margin-top:10px;
	color: #009900;
	font-size: 16pt;
	font-weight:bold;
	font:"Impact";
	margin-bottom:10px;
}

.underline{	
	width:80%;
	height:1px;
}

.border{
border: 1px solid #b0bec7;

}

.greentext{
	color:#00ff00;
	font-weight:bold;
}
.redtext{
	color:#ff0000;
	font-weight:bold;
}

.squaretitle2 {
	height:16pt;
	font-size:10pt;
	font-weight:bold;
	color:#333333;
}

.squareinfo{	
	border: 1px solid #b0bec7;
	width:90%;
	background-color:#CCCCCC;

	
}
.underline{	
	width:80%;
	height:1px;
}
.eventseven2_m{
	background-color:#EEEEEE;
	height:30pt;
}
.eventsodd2_m{
	height:30pt;
}
.producttitle{
	margin-top:10px;
	color: #009900;
	font-size: 12pt;
	font-weight:bold;
	font:"Impact";
	margin-bottom:10px;
}
.smallfont{font-size: 9px}